<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ms="urn:schemas-microsoft-com:xslt">
<xsl:output method="html"/>

	<xsl:template match="/">

		<table cellpadding="1" cellspacing="1" class="ReportText" width="100%">
			<tr>
				<th align="left" width="20%">Conference</th>
				<th align="left" width="10%">Created</th>
				<th align="left" width="10%">First Join</th>
				<th align="left" width="10%">Last Leave</th>
				<th align="left" width="10%">Duration</th>
				<th align="left" width="10%">Owner</th>
				<th align="left" width="10%">Attendees</th>
				<th align="left" width="10%">Hosts and Presenters</th>
				<th align="left" width="10%">Participants</th>
			</tr>
			<xsl:for-each select="//ReportTable">
				<tr class="ReportRowHeader"><td colspan="9"><xsl:value-of select="ConferenceName"/></td></tr>
				<tr class="ReportRowData">
					<td align="left" width="20%"><xsl:value-of select="Conference"/></td>
					<td align="left" width="10%">
						<xsl:value-of select="ms:format-date(Created, 'MMM dd, yy')"/>
						<xsl:text> </xsl:text>
						<xsl:value-of select="ms:format-time(Created, 'hh:mm:ss')"/>
					</td>
					<td align="left" width="10%">
						<xsl:value-of select="ms:format-date(FirstJoin, 'MMM dd, yy')"/>
						<xsl:text> </xsl:text>
						<xsl:value-of select="ms:format-time(FirstJoin, 'hh:mm:ss')"/>
					</td>
					<td align="left" width="10%">
						<xsl:value-of select="ms:format-date(LastLeave, 'MMM dd, yy')"/>
						<xsl:text> </xsl:text>
						<xsl:value-of select="ms:format-time(LastLeave, 'hh:mm:ss')"/>
					</td>

					<td align="left" width="10%">
						<xsl:value-of select="DurationDays"/>
						<xsl:text> day(s) </xsl:text>
						<xsl:value-of select="ms:format-time(DurationTime, 'HH:mm:ss')"/>
					</td>
					<td align="left" width="10%"><xsl:value-of select="Owner"/></td>
					<td style="text-align:left;" width="10%"><xsl:value-of select="Attendees"/></td>
					<td style="text-align:left;" width="10%"><xsl:value-of select="HostsPresenters"/></td>
					<td style="text-align:left;" width="10%"><xsl:value-of select="Participants"/></td>
				</tr>
			</xsl:for-each>
			<tr class="ReportRowTotal">
				<td align="left" width="20%">Totals</td>
				<td width="10%"></td>
				<td width="10%"></td>
				<td width="10%"></td>
				<td width="10%"></td>
				<td width="10%"></td>
				<td style="text-align:left;" width="10%"><xsl:value-of select="sum(//ReportTable/Attendees)"/></td>
				<td style="text-align:left;" width="10%"><xsl:value-of select="sum(//ReportTable/HostsPresenters)"/></td>
				<td style="text-align:left;" width="10%"><xsl:value-of select="sum(//ReportTable/Participants)"/></td>
			</tr>
		</table>

	</xsl:template>

</xsl:stylesheet>
